package com.bonus.canteen.core.report.api.vo;

import java.math.BigDecimal;

public class ReportOrderSumVO {
   private BigDecimal totalAmount;
   private Integer totalCount;

   public BigDecimal getTotalAmount() {
      return this.totalAmount;
   }

   public Integer getTotalCount() {
      return this.totalCount;
   }

   public void setTotalAmount(final BigDecimal totalAmount) {
      this.totalAmount = totalAmount;
   }

   public void setTotalCount(final Integer totalCount) {
      this.totalCount = totalCount;
   }

}
